[Strings]
Title=Mise à jour de Firefox Developer Edition
Info=Firefox Developer Edition installe les mises à jour et démarrera dans quelques instants…
MozillaMaintenanceDescription=Le service de maintenance de Mozilla s’assure que vous avez la dernière version la plus sûre de Mozilla Firefox sur votre ordinateur. Garder Firefox à jour est très important pour votre sécurité en ligne et Mozilla vous recommande vivement de laisser ce service activé.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
